.main {
  background: url(../index210706/index.jpg) no-repeat center top;
  height: 1156px;
  overflow: hidden;
}

.main .module {
  margin: 0 auto;
}

.main .module .Logo {
  position: absolute;
  top: 50px;
  left: 50px;
}

.main .module .Logo img {
  width: 320px;
}

.main .module .title {
  position: absolute;
  top: 70px;
  left: 60px;
}

.main .module .content {
  width: 704px;
  margin: 0 auto;
  margin-top: 880px;
  position: relative;
}

.main .module .content .link a {
  display: inline-block;
  margin-left: 40px;
  margin-right: 40px;
}

.main .module .content .link span {
  height: 64px;
  width: 104px;
  display: inline-block;
}

.main .module .content .video {
  cursor: pointer;
  position: absolute;
  top: -45px;
  right: -220px;
}

.registerbtn {
  position: fixed;
  right: 0px;
  top: 350px;
  width: 60px;
  text-align: center;
  background: #252323;
  color: #fff;
  font-size: 22px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  behavior: url(./resource/index200107/PIE.htc);
  cursor: pointer;
  padding-top: 30px;
  padding-bottom: 30px;
}

.register {
  position: fixed;
  right: 0px;
  top: 220px;
  text-align: center;
  background: #252323;
  color: #fff;
  font-size: 22px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  behavior: url(./resource/index200107/PIE.htc);
  height: 480px;
  width: 350px;
  display: none;
}

.register .name {
  line-height: 50px;
}

.register .closebtn span {
  margin-left: 315px;
  text-align: center;
  cursor: pointer;
  display: block;
  width: 35px;
  height: 35px;
  background: #E75B5B;
  font-size: 30px;
  line-height: 30px;
}

.register .iframe {
  margin-top: -30px;
  height: 385px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

a {
  cursor: pointer;
}

.blackBg {
  color: #fff;
  background: rgba(0, 0, 0, 0.7) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
  border: 1px solid #4c4c4c;
}

.layui-layer-setwin .layui-layer-close2 {
  right: -16px !important;
  top: -16px !important;
}

.selauction {
  display: none;
  padding: 10px;
}

.selauction .data {
  margin-top: 20px;
  background: rgba(46, 45, 60, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B22E2D3C,endColorstr=#B22E2D3C);
}
